/*@import url("owl.carousel.css");*/
/*@import url("owl.theme.default.css");*/
/*@import url("input.css");*/
/*@import url("slide.css");*/
/*@import url("virtual-select.min.css");*/
@import url("jquery-ui.css");
/*@import url("slick.css");*/
/*@import url("slick-theme.css");*/
/*@import url("jquery.fancybox.min.css");*/
.simplebar-vertical .simplebar-scrollbar:before {
    background: #1d1d1b;
}
.simplebar-track.simplebar-vertical {
    width: 8px !important;
}
@font-face {
    font-family: CoveredByYourGrace;
    src: url("../font/CorevaHandwriting-Regular.woff");
}
.label {
    position: absolute;
    top: -6px;
    right: -17px;
    background: #17243e;
    color: #fff;
    font-size: 14px;
    font-weight: bolder;
    text-align: center;
    height: 18px;
    width: 22px;
    border-radius: 20px;
    line-height: 1;
}
#myHeader .label.label-account {
    right: -4px;
    top: 13px;
    background: transparent;
}
#myHeader .logo-container {
    left: 50%;
    transform: translatex(-50%);
}
#myHeader img.logo {
    display: block;
    max-width: 100%;
    width: 100%;
    height: 70px;
}
@media screen and (max-width: 950px) and (min-width: 769px) {
    #myHeader img.logo {
        height: 50px;
    }
}
:focus {
    outline: 0;
}
.sticky {
    position: fixed !important;
    top: 0;
    width: 100%;
    opacity: 1;
    animation: fade 0.5s linear;
    border-bottom: 1px solid #ccc;

}
.sticky ~ .menu-mobile {
    margin-top: -20px;
}
#myHeader.evo {
    z-index: 100000;
    border-bottom: 2px solid #758592;
    padding: 0;
    background: #000;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.06) 0%, rgba(0, 0, 0, 0.6) 100%);
}
#myHeader.classic {
    z-index: 100000;
    border-bottom: 2px solid #758592;
    padding: 0;
    position: relative;
}
.relative {
    position: relative;
}
.absolute {
    position: absolute;
}
.container-store {
    width: 100%;
    position: absolute;
}
/* Media */
/*@media screen and (min-width: 1400px) {*/
/*    .container-store {*/
/*        !*max-width: 1140px;!*wew*!*!*/
/*        max-width: 1920px;!*wew*!*/
/*        padding-left: 60px;!*wew*!*/
/*        padding-right: 60px;!*wew*!*/
/*    }*/
/*}*/
.content {
    /*width: 1140px;!*wew*!*/
    /**/
    margin: 0 auto;
    padding: 0px;
    position: relative;

    max-width: 1920px;/*wew*/
    padding: 0 60px;/*wew*/
}
.content-small {
    width: 556px;
    margin: 0 auto;
    padding: 0px;
    position: relative;
}
#myHeader img {
    display: block;
    max-width: 100%;
}
#myHeader.classic a {
    transition: all 0.5s ease;
    color: #17243e;
    font-family: Oswald;
}
#myHeader.classic a.btn.block:not(.secondary) {
    transition: all 0.5s ease;
    color: #fff;
    font-family: Oswald;
}
#myHeader.evo .menu-item.parent a {
    transition: all 0.5s ease;
    color: #fff;
}
#myHeader.classic .icon path {
    fill: #0E1B2F;
}
#myHeader a:hover {
    transition: all 0.5s ease;
}
#myHeader a:hover .svg-viola {
    filter: invert(13%) sepia(12%) saturate(2700%) hue-rotate(181deg) brightness(92%) contrast(96%);
}
#overlay a {
    transition: all 0.5s ease;
    color: #1D1D1B;
}
#overlay a:hover {
    transition: all 0.5s ease;
}
#overlay .a-big {
    font-family: Oswald, Serif;
    font-size: 26px !important;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: uppercase;
    margin-bottom: 15px;
    color: var(--cl-3--);
}
#overlay .menu-item.children a {
    font-family: Oswald, Serif;
    font-size: 16px !important;
    font-weight: 500;
    text-transform: capitalize;
    color: var(--cl-3--);
    margin-bottom: 15px;
}
#overlay .menu-item.children a:hover {
    text-decoration-line: underline !important;
}
#overlay .a-big:hover {
    transition: all 0.5s ease;
    text-decoration-line: underline !important;
}
#overlay a:hover .svg-viola {
    filter: invert(52%) sepia(14%) saturate(1030%) hue-rotate(220deg) brightness(93%) contrast(85%);
}
#overlay .dinamic-text {
    word-break:break-all;
    font-family: "Bookish", Arial, sans-serif;
    font-size: 60px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: uppercase;
    color:#1D1D1B;
}
.section-mobilemenu {
    text-transform: uppercase;
    background-size: 100%;
    background-repeat: no-repeat;
    width: 100%;
}
.section-mobilemenu div {
    display: flex;
    flex-wrap: nowrap;
    white-space: nowrap;
    width: 100%;
    margin: 0px auto;
    overflow: hidden;
}
.section-mobilemenu div .news-message {
    display: flex;
    flex-shrink: 0;
    height: 50px;
    align-items: center;
    animation: menu-slide-left 30s linear infinite;
    background: none;
}
section div .news-message p {
    padding-left: 0.5em;
    font-weight: 700;
}
@keyframes menu-slide-left {
    from {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
    to {
        -webkit-transform: translateX(-300%);
        transform: translateX(-300%);
    }
}
#myHeader input:hover #myHeader .svg-viola,
#myHeader button:hover #myHeader .svg-viola {
    filter: invert(52%) sepia(14%) saturate(1030%) hue-rotate(220deg) brightness(93%) contrast(85%);
}
.clear {
    margin: 0;
    padding: 0;
    clear: both;
}
#myHeader .shrink {
    flex-shrink: 0;
}
.flex-auto {
    width: auto;
}
.flex-expand {
    flex: 1;
    min-width: 1px;
    width: 100%;
    max-width: 100%;
}
.flex-wrap {
    flex-wrap: wrap;
}
.flex,
.flex-tablet,
.flex-mobile {
    display: flex;
}
.flex-left {
    justify-content: flex-start;
}
.flex-right {
    justify-content: flex-end;
}
.flex-center {
    justify-content: center;
}
.flex-middle {
    align-items: center;
}
.flex-middle-mobile {
    align-items: center !important;
}
.flex-top {
    align-items: flex-start;
}
.flex-bottom {
    align-items: flex-end;
}
.flex-space {
    justify-content: space-between;
}
.column-3 {
    column-count: 3;
    column-gap: 30px;
}
.col-2,
.col-2-mobile,
.col-2-no-tablet {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: masonry;
    grid-gap: 30px;
}
.col-2.large,
.col-2-mobile.large,
.col-2-no-tablet.large {
    grid-gap: 200px;
}
.col-3 {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: masonry;
    grid-gap: 30px;
}
.col-4 {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: masonry;
    grid-gap: 30px;
}
.col-1-4 {
    width: 25%;
}
.col-3-4 {
    width: 75%;
}
.centered {
    margin-left: auto;
    margin-right: auto;
}
.table {
    display: table;
}
.block {
    display: block;
}
.width-100 {
    width: 100%;
    box-sizing: border-box;
}
.width-80 {
    width: 80%;
    box-sizing: border-box;
}
.width-50 {
    width: 50%;
    box-sizing: border-box;
}
.width-20 {
    width: 20%;
    box-sizing: border-box;
}
.height-100 {
    height: 100%;
}
/*h1,*/
/*h2,*/
/*h3,*/
/*h4,*/
/*h5,*/
/*h6 {*/
/*    font-weight: 400;*/
/*}*/
#myHeader strong {
    font-weight: 700;
}
.font-2 {
    font-family: CoveredByYourGrace;
}
.font-uppercase {
    text-transform: uppercase;
}
.font-center {
    text-align: center;
}
.font-right {
    text-align: right;
}
.font-left {
    text-align: left;
}
.font-underline {
    text-decoration: underline;
}
.font-60 {
    font-size: calc(33px + (60 - 33) * ((100vw - 300px) / (1600 - 300)));
}
.font-40 {
    font-size: calc(20px + (40 - 20) * ((100vw - 300px) / (1600 - 300)));
}
.font-32 {
    font-size: calc(20px + (32 - 20) * ((100vw - 300px) / (1600 - 300)));
}
.font-24 {
    font-size: calc(18px + (24 - 18) * ((100vw - 300px) / (1600 - 300)));
}
.font-22 {
    font-size: 22px;
}
.font-20 {
    font-size: 20px;
}
.font-18 {
    font-size: 18px;
}
.font-16 {
    font-size: 16px;
}
.font-14 {
    font-size: 14px;
}
.font-12 {
    font-size: 12px;
}
.font-10 {
    font-size: 10px;
}
.font-8 {
    font-size: 8px;
}
#myHeader .no-link {
    color: inherit;
    text-decoration: none;
}
#myHeader .no-link:hover {
    text-decoration: none;
    color: var(--cl-a-hover--);
}
#myHeader .link:hover {
    color: #767676;
}
#overlay .no-link {
    color: inherit;
    text-decoration: none;
}
#overlay .no-link:hover {
    text-decoration: none;
    color: var(--cl-a-hover--);
}
#overlay .link:hover {
    color: #767676;
}
#nav-icon3, #nav-icon4 {
    width: 28px;
    height: 28px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
    cursor: pointer;
    z-index: 9999;
    background: transparent;
    border: none;
    border-radius: 0;
    float: right;
}
#nav-icon4 {
    width: 47px;
    margin-right: 25px;
}
#nav-icon3 span, #nav-icon4 span {
    border-radius: 2px;
    background: var(--cl-3--);
    display: block;
    position: absolute;
    height: 2px;
    width: 23px;
    margin: 0;
    opacity: 1;
    left: 11px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: 0.25s ease-in-out;
    -moz-transition: 0.25s ease-in-out;
    -o-transition: 0.25s ease-in-out;
    transition: 0.25s ease-in-out;
}
#myHeader.evo #nav-icon3 span {
    background: #fff;
}
#nav-icon4 span {
    width: 35px;
    height: 2px;
}
#nav-icon3 span:nth-child(1) {
    top: 7px;
}
#nav-icon4 span:nth-child(1) {
    top: 10px;
}
#nav-icon3 span:nth-child(2) {
    top: 15px;
}
#nav-icon3 span:nth-child(3){
    top: 15px;
}

#nav-icon4 span:nth-child(2) {
    top: 16px;
}

#nav-icon4 span:nth-child(3) {
    top: 16px;
}
#nav-icon3 span:nth-child(4) {
    top: 23px;
}
#nav-icon4 span:nth-child(4) {
    top: 22px;
}
#nav-icon3.open span,
#nav-icon4.open span {
    background: var(--cl-3--);
}
#nav-icon3.open span:nth-child(1),
#nav-icon4.open span:nth-child(1) {
    top: 18px;
    width: 0%;
    left: 50%;
}
#nav-icon3.open span:nth-child(2),
#nav-icon4.open span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}
#nav-icon3.open span:nth-child(3),
#nav-icon4.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
#nav-icon3.open span:nth-child(4),
#nav-icon4.open span:nth-child(4) {
    top: 18px;
    width: 0%;
    left: 50%;
}
.ui-widget-overlay {
    width: 100%;
    height: 100%;
    background: #767676;
    opacity: 0.7;
    z-index: 9990;
    position: fixed;
    top: 0;
    left: 0;
    overflow-y: scroll;
    overscroll-behavior: contain;
}
/*.ui-dialog .ui-dialog-titlebar-close {*/
/*    right: 30px;*/
/*    top: 30px;*/
/*}*/
#overlay {
    display: none;
    width: 100%;
    height: 100%;
    background: #ffffff;
    opacity: 1;
    z-index: 100000;
    position: fixed;
    top: 0;
    left: 0;
    overflow-y: scroll;
    overscroll-behavior: contain;
}
#overlay-filtri {
    display: none;
    width: 100%;
    height: 100%;
    background: rgba(29,29,27,0.7);
    opacity: 1;
    z-index: 999;
    position: fixed;
    top: 0;
    left: 0;
}
.overflowy {
    overflow-y: hidden;
}
.menu-mobile {
    margin-left: 0%;
    display: none;
    z-index: 9990;
    text-align: left;
    position: absolute;
    top: 0px;
    left: 0%;
    width: 100%;
}
.menu-mobile a {
    text-decoration: none;
}
.menu-mobile a:hover {
    text-decoration: none;
    color: var(--cl-a-hover--) !important;
}
.menu-search {
    margin-left: 0%;
    z-index: 9999;
    text-align: left;
    position: fixed;
    top: 0px;
    left: 0%;
    width: 100%;
    display: none;
}
.menu-filtri {
    margin-left: 0%;
    z-index: 9999;
    text-align: left;
    position: fixed;
    bottom: 0px;
    left: 0%;
    width: 100%;
    display: none;
}
.close {
    cursor: pointer;
}
.bg-beige {
    background: #f4f2ee;
}
.bg-nero-2 {
    background: #1d1d1b;
    color: #fff;
}
.bg-bianco {
    background: #fff;
}
.bg-viola {
    background: rgb(23, 36, 62);
}
.bg-viola-2 {
    background: #eeeaf3;
}
.bg-grigio-4 {
    background: #f4f4f4;
}
.bg-grigio-5 {
    background: #ddd;
}
.c-bianco, .c-white {
    color: #fff;
}
.c-viola {
    color: rgb(23, 36, 62);
}
.bg-grigio-1 {
    background: #ccc;
}
.c-nero {
    color: #333;
}
.c-grigio-2 {
    color: #767676;
}
.c-grigio-3 {
    color: #949494;
}
.bordered {
    border: 1px solid #ccc;
}
.bordered-viola {
    border: 1px solid #8b77ae;
}
.border {
    border-bottom: 1px solid #ccc;
}
#myHeader .btn {
    color: #fff;
    background: #17243e;
    padding: 12px 24px;
    box-sizing: border-box;
    text-decoration: none;
    border-radius: 0px;
    cursor: pointer;
    transition: all 0.5s ease;
    text-align: center;
}
#myHeader .btn:hover {
    background: #767676;
    transition: all 0.5s ease;
}
#myHeader .btn.secondary {
    color: #333;
    background: transparent;
    border: 1px solid #333;
}
#myHeader .btn.secondary:hover {
    background: #333;
    color: #fff;
}
#myHeader .btn[disabled] {
    color: #fff;
    background: #ccc;
    cursor: not-allowed;
}
.margin-0 {
    margin: 0;
}
.margin-xxsmall-left {
    margin-left: 10px;
}
.margin-xxsmall-right {
    margin-right: 10px;
}
.margin-xxsmall-top {
    margin-top: 10px;
}
.margin-xxsmall-bottom {
    margin-bottom: 10px;
}
.margin-xsmall-left {
    margin-left: 20px;
}
.margin-xsmall-right {
    margin-right: 20px;
}
.margin-xsmall-top {
    margin-top: 20px;
}
.margin-xsmall-bottom {
    margin-bottom: 10px;
}
.margin-small-left {
    margin-left: 45px;
}
.margin-small-right {
    margin-right: 40px;
}
.margin-small-top {
    margin-top: 40px;
}
.margin-small-bottom {
    margin-bottom: 40px;
}
.margin-left {
    margin-left: 60px;
}
.margin-right {
    margin-right: 60px;
}
.margin-top {
    margin-top: 60px;
}
.margin-bottom {
    margin-bottom: 60px;
}
.margin-large-left {
    margin-left: 100px;
}
.margin-large-right {
    margin-right: 100px;
}
.margin-large-top {
    margin-top: 100px;
}
.margin-large-bottom {
    margin-bottom: 100px;
}
.padding-xxsmall-left {
    padding-left: 10px;
}
.padding-xxsmall-right {
    padding-right: 10px;
}
.padding-xxsmall-top {
    padding-top: 10px;
}
.padding-xxsmall-bottom {
    padding-bottom: 10px;
}
.padding-xsmall-left {
    padding-left: 20px;
}
.padding-xsmall-right {
    padding-right: 20px;
}
.padding-xsmall-top {
    padding-top: 20px;
}
.padding-xsmall-bottom {
    padding-bottom: 20px;
}
.padding-small-left {
    padding-left: 40px;
}
.padding-small-right {
    padding-right: 40px;
}
.padding-small-top {
    padding-top: 40px;
}
.padding-small-bottom {
    padding-bottom: 40px;
}
.padding-left {
    padding-left: 60px;
}
.padding-right {
    padding-right: 60px;
}
.padding-top {
    padding-top: 60px;
}
.padding-bottom {
    padding-bottom: 60px;
}
.padding-large-left {
    padding-left: 100px;
}
.padding-large-right {
    padding-right: 100px;
}
.padding-large-top {
    padding-top: 100px;
}
.padding-large-bottom {
    padding-bottom: 100px;
}
#myHeader .shadow {
    -webkit-box-shadow: 0 3px 6px 3px #9e9e9e;
    box-shadow: 0 3px 6px 3px #9e9e9e;
}
#search-box form label {
    font-size: 14px;
}
#search-box form input[type="text"],
#search-box form input[type="email"],
#search-box form input[type="password"],
#search-box form textarea {
    border: 1px solid #ccc;
    font-family: inherit;
    font-size: 16px;
    padding: 13px 10px;
    background: #f4f4f4;
    box-shadow: 0 0 0 0;
    border-radius: 3px;
    width: 100%;
    box-sizing: border-box;
    color: #767676;
}
#search-box form textarea {
    height: 100px;
}
#search-box form input[type="submit"],
#search-box form button {
    box-shadow: 0 0 0 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    curson: pointer;
    transition: all 0.5s ease;
    border: 0;
}
#search-box form .no-style {
    border: 0 !important;
    border-radius: 0 !important;
    background: transparent !important;
    color: inherit;
}
#search-box form button {
    cursor: pointer;
}
#search-box form input[type="search"] {
    border-bottom: 1px solid #ccc;
    padding: 20px 5px;
    background: transparent;
    box-shadow: 0 0 0 0;
    border-radius: 0;
    width: 100%;
    box-sizing: border-box;
    font-family: inherit;
    border-top: 0;
    border-left: 0;
    border-right: 0;
}
#myHeader .cc-selector input[type="radio"] {
    margin: 0;
    padding: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
#myHeader .cc-selector-2 input[type="radio"] {
    position: absolute;
    z-index: 1;
    top: 10px;
    right: 10px;
}
#myHeader .cc-selector-2 input[type="radio"]:active +.drinkcard-cc,
#myHeader .cc-selector input[type="radio"]:active +.drinkcard-cc {
    opacity: 0.9;
}
#myHeader .cc-selector-2 input[type="radio"]:checked +.drinkcard-cc,
#myHeader .cc-selector input[type="radio"]:checked +.drinkcard-cc {
    -webkit-filter: none;
    -moz-filter: none;
    filter: none;
}
.drinkcard-cc {
    cursor: pointer;
    background-size: contain;
    background-repeat: no-repeat;
    display: inline-block;
    min-width: 120px;
    min-height: 50px;
    -webkit-transition: all 100ms ease-in;
    -moz-transition: all 100ms ease-in;
    transition: all 100ms ease-in;
}
.drinkcard-cc.large {
    min-width: 150px;
}
#myHeader .cc-selector-2 input[type="radio"]:checked + .drinkcard-cc,
#myHeader .cc-selector input[type="radio"]:checked + .drinkcard-cc {
    border: 1px solid #8b77ae;
    background: #fff;
}
#myHeader .cc-selector-2 input[type="checkbox"] + label,
#myHeader .cc-selector-2 input[type="radio"] + label {
    margin-left: 0;
}
#myHeader .active {
    color: #8b77ae;
    font-weight: bolder;
}
.center {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.active-tag {
    color: #8b77ae;
    padding: 5px 8px;
    border: 1px solid #8b77ae;
    border-radius: 3px;
    text-decoration: none;
}
#myHeader .disabled {
    color: #ccc;
}
.only-mobile {
    display: none;
}
#myHeader .hover {
    position: absolute;
    display: none;
    left: -2px;
    width: calc(100% + 4px);
    border-bottom: 2px solid var(--cl-a-hover--);
    border-right: 2px solid var(--cl-a-hover--);
    border-left: 2px solid var(--cl-a-hover--);
    z-index: 99;
    -webkit-box-shadow: 0 5px 8px #949494;
    box-shadow: 0 5px 8px #949494;
}
.box-prodotto.hovered {
    -webkit-box-shadow: 0 5px 8px #949494;
    box-shadow: 0 5px 8px #949494;
}
.hovered {
    border: 2px solid var(--cl-a-hover--);
}
#ticker span {
    display: inline-block;
    margin-left: 30px;
}
#myHeader .vscomp-toggle-button {
    background: transparent;
    border: 0;
    padding: 0;
}
#myHeader .vscomp-wrapper.focused .vscomp-toggle-button,
#myHeader .vscomp-wrapper:focus .vscomp-toggle-button {
    box-shadow: 0 0px 0px 0 rgba(0,0,0,0.14), 0 0px 0px 0px rgba(0,0,0,0.12), 0 0px 0px 0 rgba(0,0,0,0.2);
}
#myHeader .vscomp-arrow:after {
    content: "";
    background: url("../img/vector.svg") no-repeat;
    width: 12px;
    height: 7px;
    display: inline-block;
    border: 0;
    transform: rotate(0deg);
    vertical-align: middle;
    margin-top: 0px;
}
.pop-comp-wrapper {
    max-width: 100% !important;
    color: #767676;
    background-color: #ccc;
    box-shadow: 0 0px 0px 0 rgba(0,0,0,0.14), 0 0px 0px 0px rgba(0,0,0,0.12), 0 0px 0px 0 rgba(0,0,0,0.2);
}
#myHeader .vscomp-dropbox {
    background-color: #ccc;
    width: auto;
}
#myHeader .width-100.vscomp-ele .vscomp-dropbox {
    width: 100%;
}
#myHeader .vscomp-option.selected {
    background-color: #ccc;
}
#myHeader .vscomp-option:hover {
    background-color: #767676;
    color: #fff;
}
.only-tablet {
    display: none;
}
.vscomp-ele {
    max-width: 100%;
}
/* start: select */
#myHeader .select-input .vscomp-toggle-button {
    border: 1px solid #ccc;
    font-family: inherit;
    font-size: 16px;
    padding: 13px 10px;
    background: #f4f4f4;
    box-shadow: 0 0 0 0;
    border-radius: 3px;
    width: 100%;
    box-sizing: border-box;
    color: #767676;
}
.select-input .vscomp-wrapper.focused .select-input .vscomp-toggle-button,
.select-input .vscomp-wrapper:focus .select-input .vscomp-toggle-button {
    /*box-shadow: 0 0px 0px 0 rgba(0,0,0,0.14), 0 0px 0px 0px rgba(0,0,0,0.12), 0 0px 0px 0 rgba(0,0,0,0.2);*/
    box-shadow:#f4f4f4;
}
.select-input .vscomp-arrow:after {
    content: "";
    background: url("../img/vector.svg") no-repeat;
    width: 12px;
    height: 7px;
    display: inline-block;
    border: 0;
    transform: rotate(0deg);
    vertical-align: middle;
    margin-top: 0px;
}
.select-input .pop-comp-wrapper {
    max-width: 100% !important;
    color: #767676;
    background-color: #ccc;
    box-shadow: 0 0px 0px 0 rgba(0,0,0,0.14), 0 0px 0px 0px rgba(0,0,0,0.12), 0 0px 0px 0 rgba(0,0,0,0.2);
}
.select-input .vscomp-dropbox {
    background-color: #f4f4f4;
    width: auto;
}
.width-100.select-input .vscomp-ele .select-input .vscomp-dropbox {
    width: 100%;
}
.select-input .vscomp-option.selected {
    background-color: #ccc;
}
.select-input .vscomp-option:hover {
    background-color: #767676;
    color: #fff;
}
.select-input .vscomp-ele {
    max-width: 100%;
    width: 100% !important;
}
.select-input .vscomp-dropbox {
    width: 100%;
}
/* end: select */

.lang a strong {
    font-family: Oswald, serif !important;
    font-weight: 300 !important;
    text-transform: capitalize;
    color: #17243e;
}
#myHeader .submenu {
    display: none;
    position: fixed;
    width: 100%;
    left: 0;
    z-index: 2;
    animation: fade 0.5s linear;
}
#myHeader .sticky ~ .submenu,
#myHeader .sticky ~ #top {
    display: block;
}
#top {
    position: fixed;
    bottom: 20px;
    right: 5%;
    padding: 15px;
    border-radius: 40px;
    background: #8b77ae;
    display: none;
    animation: fade 0.5s linear;
    cursor: pointer;
}
#filtri {
    position: fixed;
    bottom: 20px;
    left: 5%;
    padding: 10px 15px;
    border-radius: 40px;
    background: #8b77ae;
    display: none;
    animation: fade 0.5s linear;
    cursor: pointer;
    z-index: 999;
}
#filtri.filtered {
    background: #1d1d1b;
    padding: 13px 15px;
}
#filtri.filtered img {
    margin-top: -6px;
}
#myHeader .ui-accordion #myHeader .ui-accordion-header {
    margin: 0;
    padding: 0 30px 0 0;
}
#myHeader .ui-accordion .ui-accordion-header.ui-accordion-header-active .ui-icon {
    background: url("../img/minus.svg") no-repeat;
    margin: 8px 0 0 0;
}
#myHeader .ui-accordion #myHeader .ui-accordion-content {
    padding: 0;
}
#myHeader .ui-accordion .ui-icon {
    height: 12px;
    width: 12px;
    background: url("../img/plus.svg") no-repeat;
    position: absolute;
    right: 0;
    margin: 3px 0 0 0;
}
.heart {
    height: 36px;
    width: 36px;
    background: url("../img/preferiti-off.svg") no-repeat;
    display: block;
}
.heart:hover {
    background: url("../img/preferiti-on.svg") no-repeat;
}
.heart.add-wishlist {
    background: url("../img/preferiti-on.svg") no-repeat;
}
.colore {
    padding: 0px;
    background: #f4f2ee;
    margin-right: 20px;
    border-radius: 30px;
    cursor: pointer;
    box-sizing: border-box;
    border: 1px solid #ccc;
}
.colore.active {
    padding: 4px;
    border: 1px solid #0E1B2F;
}
.colore span {
    height: 24px;
    width: 24px;
    display: block;
    border-radius: 30px;
}

/*filter color*/
.colore-ft {
    /*padding: 0px;*/
    background: #f4f2ee;
    margin-right:10px;
    border-radius: 30px;
    cursor: pointer;
    box-sizing: border-box;
    padding: 4px;
    border: 1px solid transparent;
}
.colore-ft.active {
    padding: 4px;
    border: 1px solid #0E1B2F;
}
.colore-ft img {
    height: 24px;
    width: 24px;
    display: block;
    border-radius: 30px;
}
/*end: filter color*/

.float-left {
    float: left;
}
.float-right {
    float: right;
}
/*.owl-theme {*/
/*    position: relative;*/
/*}*/
/*.owl-theme .owl-nav {*/
/*    margin: 0;*/
/*}*/
/*
.nav-outside.owl-carousel .owl-nav
    position absolute
    right 0
    top 0

.nav-outside.owl-carousel .owl-nav button.owl-prev, .nav-outside.owl-carousel .owl-nav button.owl-next
    height 35px
    width 40px

.nav-outside.owl-carousel .owl-nav button.owl-prev
    background url("../img/prev-2.svg") no-repeat

.nav-outside.owl-carousel .owl-nav button.owl-next
    background url("../img/next-2.svg") no-repeat
*/
.customNextBtn {
    background: url("../img/next-2.svg") no-repeat;
    height: 35px;
    width: 40px;
    cursor: pointer;
}
.customNextBtn:hover {
    opacity: 0.7;
}
.customPrevBtn {
    background: url("../img/prev-2.svg") no-repeat;
    height: 35px;
    width: 40px;
    cursor: pointer;
}
.customPrevBtn:hover {
    opacity: 0.7;
}
/*.nav-inside.owl-carousel .owl-nav button.owl-next,*/
/*.nav-inside.owl-carousel .owl-nav button.owl-prev {*/
/*    position: absolute;*/
/*    top: 50%;*/
/*    margin-top: -15px;*/
/*    height: 15px;*/
/*    width: 20px;*/
/*}*/
/*.nav-inside.owl-carousel .owl-nav button.owl-next,*/
/*.nav-inside.owl-carousel .owl-nav button.owl-prev {*/
/*    position: absolute;*/
/*    top: 50%;*/
/*    margin-top: -15px;*/
/*    height: 15px;*/
/*    width: 20px;*/
/*}*/
/*.nav-inside.owl-carousel .owl-nav button.owl-prev {*/
/*    left: 0;*/
/*    background: url("../img/prev.svg") no-repeat;*/
/*}*/
/*.nav-inside.owl-carousel .owl-nav button.owl-next {*/
/*    right: 0;*/
/*    background: url("../img/next.svg") no-repeat;*/
/*    margin-right: -5px;*/
/*}*/
/*.owl-carousel .owl-nav button.owl-next span,*/
/*.owl-carousel .owl-nav button.owl-prev span {*/
/*    font-size: 0;*/
/*}*/
/*.ui-dialog {*/
/*    width: 90% !important;*/
/*    max-width: 750px !important;*/
/*    background: #fff;*/
/*    border-radius: 10px;*/
/*    z-index: 9999;*/
/*    max-height: calc(100vh - 120px) !important;*/
/*    overflow: scroll;*/
/*    padding: 0;*/
/*}*/
/*.ui-dialog .ui-dialog-titlebar-close {*/
/*    background: url("../img/close.svg") no-repeat;*/
/*    border: 0;*/
/*}*/
/*.ui-dialog .ui-dialog-content {*/
/*    padding: 0px;*/
/*}*/
/*.label {*/
/*    position: absolute;*/
/*    top: -6px;*/
/*    right: -11px;*/
/*    background: #8b77ae;*/
/*    color: #fff;*/
/*    font-size: 14px;*/
/*    font-weight: bolder;*/
/*    text-align: center;*/
/*    heigth: 20px;*/
/*    width: 20px;*/
/*    border-radius: 20px;*/
/*}*/
/*.label.label-account {*/
/*    right: -4px;*/
/*    top: 13px;*/
/*    background: transparent;*/
/*}*/
#myHeader .dropdownmenu {
    display: none;
    position: absolute;
    top: 35px;
    right: -20px;
    padding: 20px;
    background: #fff;
    width: 285px;
    z-index: 999;
    font-family: Oswald;
    color: #17243e;
}
.dropdownmenu.account a:hover {
    text-decoration: underline !important;
}
.dropdownmenu.account .icon {
    color: #17243e;
    margin-right: 15px;
}
#myHeader .dropdownmenu.lang {
    min-width: 100px;
    width: 105px;
}
#myHeader .dropdownmenu .col-2-mobile {
    grid-gap: 10px;
}
#myHeader .dropdownmenu:before {
    content: "";
    background: url("../img/angle.svg") no-repeat;
    height: 16px;
    width: 16px;
    position: absolute;
    top: -7px;
    right: 22px;
    transform: rotate(225deg);
}
.number {
    background: transparent;
    border-radius: 3px;
    border: 1px solid #0E1B2F;
}
.number input {
    width: 25px !important;
    background: transparent !important;
    text-align: center;
    font-size: 16px;
    border-radius: 0px;
    line-height: 1;
    display: inline-block;
    vertical-align: middle;
    border: 0;
}
.number .minus {
    margin-right: -5px;
}
.number .plus {
    margin-left: -5px;
}
.number .minus,
.number .plus {
    width: 25px;
    height: 19px;
    background: transparent;
    border-radius: 0px;
    padding: 3px 10px 16px 10px;
    border: 0px solid #767676;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    cursor: pointer;
    font-size: 28px;
    line-height: 1;
    color: #0E1B2F;
}
.radius {
    border-radius: 3px;
}
.progressbar {
    height: 10px;
    border-radius: 0;
    width: 100%;
}
.progressbar .progress {
    height: 10px;
    border-radius: 0;
    max-width: 100%;
    background: #0E1B2F;
}
#overflow-cart {
    height: 100vh;
    position: fixed;
    z-index: 9999;
    bottom: 0px;
    left: 0;
    width: 100%;
    overflow: scroll;
    display: none;
}
#myHeader input[type="radio"]:checked + label .radio-checked {
    display: block;
    transition: all 0.5s ease;
}
#myHeader .radio-checked {
    display: none;
    transition: all 0.5s ease;
}
@media not all and (min-resolution: 0.001dpcm) {
    @supports (-webkit-appearance: none) and (stroke-color: transparent) {
        .number .minus,
        .number .plus {
            height: 18px;
        }
    }
}
#myHeader .slide-accordion,
#myHeader .hidden-div {
    display: none;
}
#myHeader .alert {
    border: 2px solid #f4d6cc;
    color: #c93400;
    padding: 5px 7px;
}
#myHeader .slide-check {
    display: none;
}
#myHeader .radio {
    background: #fff;
    border: 1px solid #0E1B2F;
}


#cart-menu-fixed .cart-content {
    position: relative;
}
#cart-menu-fixed.open .btn-close  {
    width: 30px;
    height: 30px;
    background: transparent;
    position: fixed;
    z-index: 1000;
    top: 3px;
    right: 4px;
    background: url("../img/close.svg") no-repeat;
    background-position: center;
    border: 0;
    cursor: pointer;
}
#cart-menu-fixed.open .btn-close:hover  {
    background-color: rgb(0, 0, 0);
}
#cart-menu-fixed .cart-content .label, #cart-menu-fixed .cart-content > a {
    display: none;
}
#cart-menu-fixed .dropdownmenu {
    display: none;
    position: fixed;
    top: 0px;
    right: 0px;
    bottom: 0px;
    padding: 30px 20px 20px 20px;
    background: #fff;
    width: 285px;
    z-index: 999;
    border-left: 2px solid var(--cl-5--);
}
#cart-menu-fixed.open .dropdownmenu {
    display: block;
}
@media screen and (max-width: 1199px) {
    .content {
        /*width: 960px;*/ /*wew*/
        width: 95%;/*wew*/
        padding-left:0;
        padding-right:0;
    }
}
@media screen and (max-width: 991px) {
    #overlay .a-big{
        font-size: 20px;
    }
    #overlay .dinamic-text {
        font-family: Helvetica, Arial, sans-serif;
        font-size: 33px;
        font-style: normal;
        font-weight: 700;
        line-height: normal;
    }
    .content {/*wew*/
        width:95%;
        padding-left:0;
        padding-right:0;
    }
    .content-small {
        width: 720px;
    }
    .col-2.large,
    .col-2-mobile.large {
        grid-gap: 100px;
    }
    .only-tablet,
    .flex-tablet {
        display: block;
    }
    .desktop-tablet {
        display: none;
    }
    .col-2-no-tablet {
        grid-template-columns: repeat(1, 1fr);
    }
    .col-2-tablet {
        grid-template-columns: repeat(2, 1fr);
    }
    .col-4 {
        grid-template-columns: repeat(3, 1fr);
    }
    .col-1-4,
    .col-3-4 {
        width: 100%;
    }
    .sticky ~ #filtri {
        display: block;
    }
}
@media screen and (max-width: 767px) {
    .centered-mobile {
        margin-left: auto;
        margin-right: auto;
    }
    .table-mobile {
        display: table !important;
    }
    .font-center-mobile {
        text-align: center !important;
    }
    .float-right {
        float: none;
    }
    .no-margin-right {
        margin-right: 0;
    }
    .no-margin-left {
        margin-left: 0;
    }
    .no-margin-top {
        margin-top: 0;
    }
    .content,
    .content-small {
        width: 540px;
    }
    #myHeader {
        padding: 17px 0 !important;
    }
    #myHeader .flex {
        display: block;
    }
    #myHeader img.logo {
        display: block;
        max-width: 100%;
        height: 30px;
    }
    #myHeader .icon {
        height: 16px;
    }
    #myHeader .logo-container {
        top: 4px;
    }
    .col-2,
    .col-2-tablet {
        grid-template-columns: repeat(1, 1fr);
    }
    .col-2-tablet.block-mobile {
        display: block !important;
    }
    .only-mobile {
        display: block;
    }
    .only-desktop {
        display: none;
    }
    .col-2 {
        grid-template-columns: repeat(1, 1fr);
    }
    .col-2.large {
        grid-gap: 30px;
    }
    .col-2-mobile.large {
        grid-gap: 30px;
    }
    .col-3 {
        grid-template-columns: repeat(1, 1fr);
    }
    .menu-mobile .padding-large-top {
        padding-top: 85px;
    }
    .menu-mobile .padding-large-bottom {
        padding-bottom: 0px;
    }
    .menu-mobile .margin-small-bottom {
        margin-bottom: 25px;
    }
    .margin-small-left {
        margin-left: 30px;
    }
    .margin-small-right {
        margin-right: 30px;
    }
    .margin-small-top {
        margin-top: 30px;
    }
    .margin-small-bottom {
        margin-bottom: 30px;
    }
    .no-margin-left {
        margin-left: 0 !important;
    }
    .no-margin-right {
        margin-right: 0 !important;
    }
    .col-4 {
        grid-template-columns: repeat(1, 1fr);
    }
    .padding-small-left-mobile {
        padding-left: 30px !important;
    }
    .padding-small-right-mobile {
        padding-right: 30px !important;
    }
    .no-padding-left-mobile {
        padding-left: 0px !important;
    }
    .no-padding-right-mobile {
        padding-right: 0px !important;
    }
    .relative-mobile {
        position: relative !important;
    }
}
@media screen and (max-width: 775px) {
    .flex-mobile.flex-middle:not(.flex-space) {
        justify-content: end;
        padding: 0 10px;
    }
    .content {
        /*width: 90%;*//*wew*/
        width: 95%;/*wew*/
        padding-left:0;
        padding-right:0;
    }
    .content-small {
        width: 90%;
    }
}
.number .minus,
.number .plus {
    padding: 3px 5px 16px 5px;
}
#myHeader @-moz-keyframes fade {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
#myHeader @-webkit-keyframes fade {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
#myHeader @-o-keyframes fade {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
#myHeader @keyframes fade {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

#myHeader .images {
    height: 0px;
}
#myHeader .images img {
    display: none;
}
/*related prod slider*/
#myHeader .aaa {
    opacity: 0;
    transition: all 0.5s ease;
}
